.version.gallery /* version checker */
{
	color: #0000EF;
	background-color: #57D1E6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 580px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -135px;
	width: 0.01px;
}

#u6770
{
	z-index: 25;
	width: 200px;
	min-height: 100px;
	margin-left: 100px;
}

#pu6698
{
	width: 0.01px;
	margin-left: -801px;
	margin-top: 35px;
}

#u6698
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#u6685
{
	z-index: 18;
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 810px;
}

#u6687
{
	z-index: 20;
	height: 42px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1126px;
}

#u6690
{
	z-index: 22;
	width: 236px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 873px;
}

#u6683
{
	z-index: 24;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 551px;
}

#u5911
{
	z-index: 27;
	height: 81px;
	width: 87px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 901px;
	background: url("../../images/dovesiamo_phone-u5911.png") no-repeat 6px 6px;
}

#u5911:hover
{
	background: url("../../images/dovesiamo_phone-u5911-r.png") no-repeat 0px 0px;
}

#u5912
{
	z-index: 30;
	height: 81px;
	width: 87px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 994px;
	background: url("../../images/contatti_phone-u5912.png") no-repeat 6px 6px;
}

#u5912:hover
{
	background: url("../../images/contatti_phone-u5912-r.png") no-repeat 0px 0px;
}

#u5913
{
	z-index: 33;
	height: 81px;
	width: 87px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 809px;
	background: url("../../images/menusettimana_phone-u5913.png") no-repeat 6px 6px;
}

#u5913:hover
{
	background: url("../../images/menusettimana_phone-u5913-r.png") no-repeat 0px 0px;
}

#u5914
{
	z-index: 35;
	position: relative;
	width: 79px;
	margin-right: -10000px;
	margin-top: 177px;
	left: 1092px;
}

#u5914_img
{
	vertical-align: top;
	width: 79px;
	height: 73px;
	background: url("../../images/gallery_phone-u5914-a.png") no-repeat 0px 0px;
}

#u5915
{
	z-index: 36;
	width: 351px;
	min-height: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 815px;
}

#u6689-14
{
	z-index: 4;
	min-height: 36px;
}

#u6689-14-bw
{
	z-index: 4;
	min-height: 36px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

